# Generated by Django 4.2.9 on 2024-01-16 18:40

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("wrinklypages", "0003_alter_wrinklypage_content"),
        (
            "wrinklypages",
            "0005_remove_urlspace_if_url_is_redirect_then_url_has_redirectdestination_and_more",
        ),
    ]

    operations = []
